<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <title>Document</title>

</head>
<body>
<p>Upload image and kind</p>
<form
        enctype="multipart/form-data"
        action="http://localhost:9096/upload"
        method="post">
    <input type="file" name="myFile"/>
    <label for="cars">Choose :</label>
    <select name="kind">
        <option value="device">Device</option>
        <option value="channel">Channel</option>
        <option value="room_icon">Room icon</option>
    </select>
    <input type="submit" value="upload"/>
</form>
</body>
</html>